Skip to navigation

Update off-chrt reference ID

Updates off_chrt_reference_id on an order. Drafts require the creating org’s operator; operational orders require the order creator org’s operator. | authz_personas=[draft_creator_org_operator, order_creator_org_operators] | (OrdersUpdateOffChrtReferenceIdReq) -> (OrdersUpdateOffChrtReferenceIdRes)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

order_idstringRequired

Request

This endpoint expects an object.
off_chrt_reference_idstring or nullOptionalformat: "^[A-Za-z0-9._~\-]{1,64}$"1-64 characters
off_chrt_reference_id__set_to_NonebooleanOptionalDefaults to false

Response

Successful Response
off_chrt_reference_idstring or nullformat: "^[A-Za-z0-9._~\-]{1,64}$"1-64 characters

Errors

422
Unprocessable Entity Error